[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#550998: kommander: missing binaries?

Package: kommander
Severity: grave
Justification: renders package unusable

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: x86_64

Kernel: Linux 2.6.30-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)
Shell: /bin/sh linked to /bin/bash

Dear maintainers,

I discovered that in the last kommander versions (testing and unstable)  the binary files
below /usr/bin are missing.

These are all executables beginning with "kmdr-*"

Is this wanted or a bug? Is kdewebdev a successor of kommander? Strange:
All documentations of package kommander are for kdewebdev. Did I miss
something? In sid there are both packages: kommander and kdewebdev, both in
version 4.3.x.

Best regards


Reply to: